.editimagetools
{
    BACKGROUND: #ffffff;
    PADDING: 5px;
    WIDTH: 80px;
    POSITION: absolute;
    DISPLAY: none;
    TOP: 0px;
    LEFT: 31px;
}
.dpTable
{
    BACKGROUND-COLOR: #ece9d8;
    COLOR: #505050;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 12px;
    BORDER: 1px solid #AAAAAA;
}
.dpTD
{
    BORDER: 1px solid #ece9d8;
}
.dpDayHighlightTD
{
    BACKGROUND-COLOR: #CCCCCC;
    BORDER: 1px solid #AAAAAA;
}
.dpTDHover
{
    BACKGROUND-COLOR: #aca998;
    COLOR: red;
    CURSOR: pointer;
    BORDER: 1px solid #888888;
}
.dpDayTD
{
    BACKGROUND-COLOR: #CCCCCC;
    COLOR: white;
    BORDER: 1px solid #AAAAAA;
}
.dpTitleText
{
    COLOR: gray;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
}
.dpDayHighlight
{
    COLOR: #4060ff;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
}
.dpButton
{
    BACKGROUND-COLOR: #d8e8ff;
    COLOR: gray;
    PADDING: 0px;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}
.dpTodayButton
{
    BACKGROUND-COLOR: #d8e8ff;
    COLOR: gray;
    FONT-WEIGHT: bold;
    FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10px;
}
.clr
{
    CLEAR: both;
}
.clrl
{
    CLEAR: left;
}
.clrr
{
    CLEAR: right;
}
.clrn
{
    CLEAR: none;
}
.editimagewrapper
{
    POSITION: relative;
    DISPLAY: inline;
}
BODY.mceContentBody
{
    BACKGROUND-IMAGE: none;
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #000000;
    PADDING: 0px;
    FONT-SIZE: 100%;
    HEIGHT: 100%;
    MARGIN: 0px;
}
